fcitx-table-other for Debian
----------------------------

  There are several data files in this source package, the license of
  them might be something confusing many people. We are providing 
  clean-room re-generated data files using their ideas (which is not
  copyrightable, and obviously not infringing expired patents). Upstream
  messed up with copyrighted headers of data files in the release and
  have been cleared again.

  Clean room implementation of common tables:
  http://qiangheng.openfoundry.org
 
  The binary packages are not arch-all because there is endianness
  issue with these data files.

 -- Aron Xu <aron@debian.org>  Tue, 26 June 2012 01:38:52 +0800
